div.pagination-container {
	margin-bottom: 10px;
	clear: both;
}

ul.pagination {
	border: 0;
	margin: 0;
	padding: 0;
	float: left;
}

.pagination li {
	border: 0;
	margin: 0;
	padding: 0;
	list-style: none;
	/*border: solid 1px #1E1E1E;*/
	float: left;
	margin-right : 2px;
}

.pagination .previous-off a,
.pagination .next-off a, 
.pagination .off a:link, 
.pagination .off a:visited {
	color: #888888;
}

.pagination .next a, .pagination .previous a, .pagination .first a, .pagination .last a {
	color: #868c93;
}

.pagination .active {
	background-color: #eee;
	border-color: #dddddd;
	color: #333;
}

.pagination a:link, .pagination a:visited {
	/*color: #0033CC;*/
	display : block;
	float: left;
	text-decoration: none;
}

.pagination a:hover {
	text-decoration: none;
}

.pagination > li > a, .pagination > li > span,
.pagination > li:first-child > a, .pagination > li:first-child > span,
.pagination > li:last-child > a, .pagination > li:last-child > span {
	border-radius: 0 0 0 0 !important;
	border: none;
	color: #868c93;
}
.pagination > li > a{
	border-radius: 25px !important;
}
.pagination > li:first-child > a,
.pagination > li:last-child > a {
	padding: 3px 6px;
	visibility: hidden;
}